<?php

namespace App\Filament\Resources\StockDataMasterResource\Pages;

use App\Filament\Resources\StockDataMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListStockDataMasters extends ListRecords
{
    protected static string $resource = StockDataMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
